{
  "navigationBarTitleText": "选择项目",
  "usingComponents": {
    "hs-empty": "../../../components/hs-empty/hs-empty",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons"
  }
}